Loading...
Searching...
No Matches
constants.h File Reference

This file contains private constants shared between the Halide library and the Halide runtime. More...

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Runtime
namespace | Halide::Runtime::Internal
namespace | Halide::Runtime::Internal::Constants

## Detailed Description

This file contains private constants shared between the Halide library and the Halide runtime.

These constants are not part of the public API of the runtime.

Definition in file constants.h.